CVE-2016-7056

medium

Details

Source: MITRE

Published: 2018-09-10

Updated: 2019-10-09

Type: CWE-320

Risk Information

CVSS v2

Base Score: 2.1

Vector: AV:L/AC:L/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 3.9

Severity: LOW

CVSS v3

Base Score: 5.5

Vector: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

Impact Score: 3.6

Exploitability Score: 1.8

Severity: MEDIUM

Tenable Plugins

View all (19 total)

IDNameProductFamilySeverity
144773IBM HTTP Server 7.0.0.0 <= 7.0.0.43 / 8.0.0.0 <= 8.0.0.14 / 8.5.0.0 < 8.5.5.14 / 9.0.0.0 < 9.0.0.8 Multiple Vulnerabilities (569301)NessusWeb Servers
critical
117316RHEL 6 : JBoss Core Services (RHSA-2017:1414)NessusRed Hat Local Security Checks
high
117315RHEL 7 : JBoss Core Services (RHSA-2017:1413)NessusRed Hat Local Security Checks
high
112177RHEL 6 / 7 : Red Hat JBoss Web Server 3.1.0 Service Pack 1 (RHSA-2017:1801)NessusRed Hat Local Security Checks
critical
106863openSUSE Security Update : openssl-steam (openSUSE-2018-168)NessusSuSE Local Security Checks
critical
106093SUSE SLES12 Security Update : openssl (SUSE-SU-2018:0112-1)NessusSuSE Local Security Checks
critical
100043openSUSE Security Update : libressl (openSUSE-2017-561)NessusSuSE Local Security Checks
medium
100042openSUSE Security Update : libressl (openSUSE-2017-560)NessusSuSE Local Security Checks
medium
99135Mac OS X Multiple Vulnerabilities (Security Update 2017-001NessusMacOS X Local Security Checks
critical
99134macOS 10.12.x < 10.12.4 Multiple Vulnerabilities (httpoxy)NessusMacOS X Local Security Checks
critical
97550SUSE SLED12 / SLES12 Security Update : compat-openssl098 (SUSE-SU-2017:0605-1)NessusSuSE Local Security Checks
critical
97494SUSE SLES11 Security Update : openssl (SUSE-SU-2017:0585-1)NessusSuSE Local Security Checks
critical
97275openSUSE Security Update : openssl (openSUSE-2017-255)NessusSuSE Local Security Checks
critical
97188SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2017:0461-1)NessusSuSE Local Security Checks
critical
97076openSUSE Security Update : libressl (openSUSE-2017-222)NessusSuSE Local Security Checks
medium
96931Debian DLA-814-1 : openssl security updateNessusDebian Local Security Checks
high
96927Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : openssl vulnerabilities (USN-3181-1)NessusUbuntu Local Security Checks
critical
96842Debian DSA-3773-1 : openssl - security updateNessusDebian Local Security Checks
high
96412FreeBSD : openssl -- timing attack vulnerability (7caebe30-d7f1-11e6-a9a5-b499baebfeaf)NessusFreeBSD Local Security Checks
medium